#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.21
visibility:           public
id:                   hledger-1.21-8GMmPe9EsW56WHX162gz5W
key:                  hledger-1.21-8GMmPe9EsW56WHX162gz5W
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  513a2d503bfb7c1314766f0323cdccda
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Check.Ordereddates
    Hledger.Cli.Commands.Check.Uniqueleafnames
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-8.10.5/site-local/hledger-1.21
library-dirs:         /usr/lib/ghc-8.10.5/site-local/hledger-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.21-8GMmPe9EsW56WHX162gz5W
depends:
    Decimal-0.5.2-GZc2ZpnS8SlIXdTmA3pSS5
    Diff-0.4.0-13VXofqCMLyHuBACVASIzF
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    ansi-terminal-0.11-KZlfwqvn41oLlRmR1M9CEn base-4.14.2.0
    base-compat-batteries-0.11.2-DVJuxp3UWFLDDlHVEHZRmB
    bytestring-0.10.12.0 cmdargs-0.10.21-Gp5sk8nLdQ1LCjZIDntuGG
    containers-0.6.4.1 data-default-0.7.1.1-1PvF2urvLxF7Pa94frLNmw
    directory-1.3.6.0 extra-1.7.9-6l5DzWC6gJ45BZUbsSD5mV
    filepath-1.4.2.1 hashable-1.3.2.0-IDkVQhKLyXDF7itJntNZ2M
    haskeline-0.8.0.1 hledger-lib-1.21-D7osdPIi2TKAtzWq3CgEC8
    lucid-2.9.12.1-CeDsnORRdWl5OSgtlkexMk
    math-functions-0.3.4.2-C9LlkncmyIfDqHckK6i9wt
    megaparsec-9.0.1-AZ4QZpeqwBO60zdWzkd9AU mtl-2.2.2
    old-time-1.1.0.3-L4487sR2g8B3hwiiVWHb93 process-1.6.9.0
    regex-tdfa-1.3.1.1-GKHvEQcFLVkJ8X6kzhWyIo
    safe-0.3.19-DlKvqLTtraZKItu5PR3KBM
    shakespeare-2.0.25-Kms7D4z6gcpnbe0TABHac
    split-0.2.3.4-2CazDyCwHVY5SBexdl3uQN
    tabular-0.2.2.8-Hcf2VtEmwf82qKCXc6kljp
    tasty-1.4.1-KEazIReHVDU4LRt0q2xTPO
    temporary-1.3-BDoGPG2fF5P3MQeO1JQscK terminfo-0.4.1.4 text-1.2.4.1
    time-1.9.3 timeit-2.0-9v31DY9p9ojLe6jxDFX4lL transformers-0.5.6.2
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    utf8-string-1.0.2-DMovLmOdbFr3ZT2kNNb9Du
    utility-ht-0.0.16-2QMazmQ2Fsv9WW5lp18rgT
    wizards-1.0.3-D6F1Ie8nXml21cuChbk09x

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

